{
  "headers": {
    "x-amz-request-id": "SBZS6ED3BHQ1VEHF",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"0c3af34d93016486bedff011f78deb31\"",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "content-length": "46557",
    "x-amz-id-2": "so7rJ4RiuYVIJsyNnHB3hTX8XHikCgW5nQg7ccH2ohqV1EPeSpqajhCEoB4S6/Rw1K+qcPb8bAE=",
    "x-amz-version-id": "x0uofUxNBQbao58bFOqN21aErvuYfFUa"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/loader/loader.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 108512513
  }
}